<vector
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:aapt="http://schemas.android.com/aapt"
    android:width="327dp"
    android:height="80dp"
    android:viewportWidth="327"
    android:viewportHeight="80"
    >
    <group>
        <clip-path
            android:pathData="M32 0H295C312.673 0 327 14.3269 327 32V48C327 65.6731 312.673 80 295 80H32C14.3269 80 0 65.6731 0 48V32C0 14.3269 14.3269 0 32 0Z"
            />
        <path
            android:pathData="M0 0V80H327V0"
            android:fillColor="#9593FF"
            />
        <group
            android:translateX="0.013"
            android:translateY="-0.352"
            android:pivotX="163.5"
            android:pivotY="40"
            android:scaleX="1.947"
            android:scaleY="3.407"
            >
            <path
                android:pathData="M0 0V80H327V0"
                >
                <aapt:attr name="android:fillColor">
                    <gradient
                        android:type="radial"
                        android:centerX="163.5"
                        android:centerY="40"
                        android:gradientRadius="81.75"
                        >
                        <item
                            android:color="#FFFFFF"
                            android:offset="0"
                            />
                        <item
                            android:color="#231F20"
                            android:offset="1"
                            />
                    </gradient>
                </aapt:attr>
            </path>
        </group>
    </group>
</vector>